<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">

 
  <f:view locale="es">
	<h:head>
		<title><ui:insert name="titulo" /></title>
		 <h:outputStylesheet  name="css/simocentral.css" /> 
		 <f:loadBundle basename="bundle.index.Message" var="msg" />
		 <h:outputScript name="js/simoScript.js"/>
		 <h:outputScript name="js/log4javascript.js" />
		
	</h:head>
					  
	<h:body width="100%" class="background_gris_oscuro" id="blockable">
		
		<ui:include src="/pages/common/loader.xhtml"/>
		<div>
			
			<div id="encabezado" class="d_datos_cabezal">
				<ui:include src="/pages/common/headerPortada.xhtml" />
			</div>
	
			<div class="d_contenido background_gris_oscuro">
				<p:growl id="growlMessageError" showDetail="false" sticky="false" life="1000"/>
			   	<p:growl id="growlMessageWarning" showDetail="false" sticky="false" life="1000"/>
			   	<p:growl id="growlMessageInfo" showDetail="false" sticky="false" life="1000"/> 
				<ui:insert name="content" />
			</div>
		
			<div id="pieDePagina" class="d_pie">
				<ui:include src="/pages/common/footerPortada.xhtml" />
			</div>
		</div>
		
	</h:body>
	</f:view>
</html>